#brand-list{ margin:0px; padding:0px; width:100%; background-color:#3177B7;}


#brand-list ul{
    list-style: none;
    padding-left: 0;
	margin:0px;
}
#brand-list li{
	line-height:30px;
	height:30px;
	display:block;
	margin:0px;
	border-bottom: #0F568A 1px solid;
	color:#FFF;
}

#brand-list li a{
	line-height:30px;
	height:30px;
	display:block;
	margin:0px;
	border-bottom: #0F568A 1px solid;
	color:#FFF;
	padding-left:20px;
	text-decoration:none;
}

#brand-list li a:hover{
	line-height:30px;
	height:30px;
	display:block;
	margin:0px;
	background-color:#0F568A;
	border-bottom: #0F568A 1px solid;
	color:#FFF;
	padding-left:20px;
	text-decoration:none;
}


.table_list_title{color:#006699; font-weight:bold;}

.brand_list_detail{ margin:0px 0px 10px 0px; padding:0px;}
.brand_list_detail img{padding:2px; border:#E3E3E3 1px solid; margin:0px 10px 0px 0px; float:left; }